<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ws_plus_baidusitemap_setting`;");
E_C("CREATE TABLE `ws_plus_baidusitemap_setting` (
  `skey` varchar(255) NOT NULL DEFAULT '',
  `svalue` text NOT NULL,
  `stime` int(10) NOT NULL,
  PRIMARY KEY (`skey`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");
E_D("replace into `ws_plus_baidusitemap_setting` values('siteurl','','1433404284');");
E_D("replace into `ws_plus_baidusitemap_setting` values('checksign','','1433404284');");
E_D("replace into `ws_plus_baidusitemap_setting` values('pingtoken','','0');");
E_D("replace into `ws_plus_baidusitemap_setting` values('bdpwd','','0');");
E_D("replace into `ws_plus_baidusitemap_setting` values('setupmaxaid','','0');");
E_D("replace into `ws_plus_baidusitemap_setting` values('lastuptime_all','','0');");
E_D("replace into `ws_plus_baidusitemap_setting` values('lastuptime_inc','','0');");

require("../../inc/footer.php");
?>